sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.16666em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
@font-face {
	font-family:"FGEAKP+ArialMT";
	src:url("441cf421-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.815em;
	font-family: "FGEAKP+ArialMT";
	color: #000000;
}
.stl_08 {
	line-height: 1.117188em;
}
.stl_09 {
	letter-spacing: 0em;
}

.ie .stl_09 {
	letter-spacing: 0.0003px;
}
@font-face {
	font-family:"MQMECQ+Arial-BoldMT";
	src:url("1637ce21-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 1.305em;
	font-family: "MQMECQ+Arial-BoldMT";
	color: #000000;
}
.stl_11 {
	letter-spacing: -0.0001em;
}

.ie .stl_11 {
	letter-spacing: -0.0012px;
}
.stl_12 {
	font-size: 0.98em;
	font-family: "MQMECQ+Arial-BoldMT";
	color: #000000;
}
.stl_13 {
	font-size: 0.735em;
	font-family: "FGEAKP+ArialMT";
	color: #000000;
}
.stl_14 {
	letter-spacing: 0.0086em;
}

.ie .stl_14 {
	letter-spacing: 0.101px;
}
@font-face {
	font-family:"CVTEFP+MingLiU";
	src:url("0f32801d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 0.735em;
	font-family: "CVTEFP+MingLiU", "Times New Roman";
	color: #000000;
}
.stl_16 {
	line-height: 1em;
}
.stl_17 {
	letter-spacing: -0.0002em;
}

.ie .stl_17 {
	letter-spacing: -0.0024px;
}
@font-face {
	font-family:"VOOGET+PMingLiU";
	src:url("01543fbe-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 0.98em;
	font-family: "VOOGET+PMingLiU", "Times New Roman";
	color: #000000;
}
.stl_19 {
	font-size: 0.815em;
	font-family: "CVTEFP+MingLiU", "Times New Roman";
	color: #000000;
}
.stl_20 {
	letter-spacing: 0.0004em;
}

.ie .stl_20 {
	letter-spacing: 0.0052px;
}
.stl_21 {
	font-size: 0.522em;
	font-family: "FGEAKP+ArialMT";
	color: #000000;
}
.stl_22 {
	letter-spacing: -0.0044em;
}

.ie .stl_22 {
	letter-spacing: -0.0307px;
}
.stl_23 {
	letter-spacing: -0.0024em;
}

.ie .stl_23 {
	letter-spacing: -0.0307px;
}
.stl_24 {
	font-size: 0.654em;
	font-family: "FGEAKP+ArialMT";
	color: #000000;
}
.stl_25 {
	letter-spacing: 0.0035em;
}

.ie .stl_25 {
	letter-spacing: 0.0303px;
}
.stl_26 {
	letter-spacing: 0.0023em;
}

.ie .stl_26 {
	letter-spacing: 0.0303px;
}
.stl_27 {
	letter-spacing: 0.0061em;
}

.ie .stl_27 {
	letter-spacing: 0.0795px;
}
.stl_28 {
	font-size: 0.815em;
	font-family: "VOOGET+PMingLiU", "Times New Roman";
	color: #000000;
}
.stl_29 {
	font-size: 0.655em;
	font-family: "FGEAKP+ArialMT";
	color: #000000;
}
.stl_30 {
	letter-spacing: 0.0001em;
}

.ie .stl_30 {
	letter-spacing: 0.0008px;
}
@font-face {
	font-family:"GVBSDN+ArialMT";
	src:url("dc328f7a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_31 {
	font-size: 0.815em;
	font-family: "GVBSDN+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_32 {
	font-size: 0.735em;
	font-family: "GVBSDN+ArialMT", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"JIOUES+ArialMT";
	src:url("c5a8a179-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_33 {
	font-size: 0.83em;
	font-family: "JIOUES+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"PUHWTI+Arial-BoldMT";
	src:url("69a124f6-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_34 {
	font-size: 1.33em;
	font-family: "PUHWTI+Arial-BoldMT";
	color: #000000;
}
@font-face {
	font-family:"IBDUFB+FranklinGothic-Medium";
	src:url("b9a3932f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_35 {
	font-size: 1em;
	font-family: "IBDUFB+FranklinGothic-Medium", "Times New Roman";
	color: #000000;
}
.stl_36 {
	line-height: 1.133789em;
}
.stl_37 {
	font-size: 0.75em;
	font-family: "JIOUES+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"PCREBJ+ArialMT";
	src:url("1328a656-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_38 {
	font-size: 0.665em;
	font-family: "PCREBJ+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"UIHNLL+Arial-BoldMT";
	src:url("0ab82962-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_39 {
	font-size: 1.165em;
	font-family: "UIHNLL+Arial-BoldMT";
	color: #000000;
}
.stl_40 {
	letter-spacing: -0.0014em;
}

.ie .stl_40 {
	letter-spacing: -0.0254px;
}
@font-face {
	font-family:"OPMIUB+MingLiU";
	src:url("408a2fce-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_41 {
	font-size: 1.165em;
	font-family: "OPMIUB+MingLiU", "Times New Roman";
	color: #000000;
}
.stl_42 {
	font-size: 1em;
	font-family: "UIHNLL+Arial-BoldMT";
	color: #000000;
}
.stl_43 {
	font-size: 0.835em;
	font-family: "PCREBJ+ArialMT";
	color: #000000;
}
.stl_44 {
	line-height: 1.117187em;
}
.stl_45 {
	font-size: 0.835em;
	font-family: "OPMIUB+MingLiU", "Times New Roman";
	color: #000000;
}
.stl_46 {
	letter-spacing: 0.006em;
}

.ie .stl_46 {
	letter-spacing: 0.0802px;
}
.stl_47 {
	letter-spacing: -0.0008em;
}

.ie .stl_47 {
	letter-spacing: -0.0113px;
}
.stl_48 {
	font-size: 1em;
	font-family: "OPMIUB+MingLiU", "Times New Roman";
	color: #000000;
}
.stl_49 {
	letter-spacing: 0.0002em;
}

.ie .stl_49 {
	letter-spacing: 0.0021px;
}
.stl_50 {
	letter-spacing: 0.0013em;
}

.ie .stl_50 {
	letter-spacing: 0.0169px;
}
@font-face {
	font-family:"HJQTRH+ArialMT";
	src:url("4976a27c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_51 {
	font-size: 0.835em;
	font-family: "HJQTRH+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"OIWVII+Arial-BoldMT";
	src:url("49c4ebe1-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_52 {
	font-size: 1.335em;
	font-family: "OIWVII+Arial-BoldMT";
	color: #000000;
}
@font-face {
	font-family:"IHOQVH+MingLiU";
	src:url("03466583-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_53 {
	font-size: 1em;
	font-family: "IHOQVH+MingLiU", "Times New Roman";
	color: #000000;
}
.stl_54 {
	font-size: 1em;
	font-family: "OIWVII+Arial-BoldMT";
	color: #000000;
}
.stl_55 {
	font-size: 0.835em;
	font-family: "OIWVII+Arial-BoldMT";
	color: #000000;
}
.stl_56 {
	letter-spacing: 0.0007em;
}

.ie .stl_56 {
	letter-spacing: 0.01px;
}
.stl_57 {
	font-size: 0.835em;
	font-family: "IHOQVH+MingLiU", "Times New Roman";
	color: #000000;
}
.stl_58 {
	letter-spacing: 0.0008em;
}

.ie .stl_58 {
	letter-spacing: 0.0106px;
}
.stl_59 {
	letter-spacing: -0.003em;
}

.ie .stl_59 {
	letter-spacing: -0.0394px;
}
.stl_60 {
	letter-spacing: -0.0012em;
}

.ie .stl_60 {
	letter-spacing: -0.0161px;
}
.stl_61 {
	letter-spacing: 0.0009em;
}

.ie .stl_61 {
	letter-spacing: 0.0126px;
}
.stl_62 {
	letter-spacing: 0.0012em;
}

.ie .stl_62 {
	letter-spacing: 0.0163px;
}
.stl_63 {
	letter-spacing: 0.001em;
}

.ie .stl_63 {
	letter-spacing: 0.0134px;
}
.stl_64 {
	letter-spacing: -0.0075em;
}

.ie .stl_64 {
	letter-spacing: -0.1008px;
}
.stl_65 {
	font-size: 0.666em;
	font-family: "HJQTRH+ArialMT";
	color: #000000;
}
.stl_66 {
	letter-spacing: 0.0018em;
}

.ie .stl_66 {
	letter-spacing: 0.0158px;
}
.stl_67 {
	letter-spacing: -0.0009em;
}

.ie .stl_67 {
	letter-spacing: -0.0123px;
}
.stl_68 {
	letter-spacing: -0.0037em;
}

.ie .stl_68 {
	letter-spacing: -0.0325px;
}
.stl_69 {
	letter-spacing: -0.0023em;
}

.ie .stl_69 {
	letter-spacing: -0.031px;
}
@font-face {
	font-family:"ALMNFN+PMingLiU";
	src:url("8a86ecca-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_70 {
	font-size: 0.835em;
	font-family: "ALMNFN+PMingLiU", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"LEBIWO+ArialMT";
	src:url("759b01de-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_71 {
	font-size: 0.835em;
	font-family: "LEBIWO+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_72 {
	letter-spacing: -0.0036em;
}

.ie .stl_72 {
	letter-spacing: -0.0324px;
}
.stl_73 {
	font-size: 0.75em;
	font-family: "HJQTRH+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"GQOSML+ArialMT";
	src:url("547a6c20-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_74 {
	font-size: 0.829942em;
	font-family: "GQOSML+ArialMT";
	color: #000000;
}
.stl_75 {
	line-height: 1.172em;
}
.stl_76 {
	letter-spacing: 0.0003em;
}

.ie .stl_76 {
	letter-spacing: 0.004px;
}
.stl_77 {
	letter-spacing: 0.0022em;
}

.ie .stl_77 {
	letter-spacing: 0.0292px;
}
@font-face {
	font-family:"JPUEIJ+Arial-BoldMT";
	src:url("839d2742-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_78 {
	font-size: 1.249917em;
	font-family: "JPUEIJ+Arial-BoldMT";
	color: #000000;
}
.stl_79 {
	line-height: 1.189em;
}
.stl_80 {
	letter-spacing: -0.0021em;
}

.ie .stl_80 {
	letter-spacing: -0.042px;
}
.stl_81 {
	letter-spacing: -0.0072em;
}

.ie .stl_81 {
	letter-spacing: -0.144px;
}
.stl_82 {
	letter-spacing: 0.0021em;
}

.ie .stl_82 {
	letter-spacing: 0.042px;
}
.stl_83 {
	font-size: 0.69995em;
	font-family: "GQOSML+ArialMT";
	color: #000000;
}
.stl_84 {
	letter-spacing: 0.0238em;
}

.ie .stl_84 {
	letter-spacing: 0.2665px;
}
.stl_85 {
	letter-spacing: 0.0278em;
}

.ie .stl_85 {
	letter-spacing: 0.3113px;
}
.stl_86 {
	font-size: 0.629958em;
	font-family: "GQOSML+ArialMT";
	color: #000000;
}
.stl_87 {
	letter-spacing: 0.033em;
}

.ie .stl_87 {
	letter-spacing: 0.3326px;
}
.stl_88 {
	letter-spacing: 0.0313em;
}

.ie .stl_88 {
	letter-spacing: 0.3505px;
}
.stl_89 {
	letter-spacing: 0.0324em;
}

.ie .stl_89 {
	letter-spacing: 0.3629px;
}
.stl_90 {
	font-size: 0.869942em;
	font-family: "GQOSML+ArialMT";
	color: #000000;
}
.stl_91 {
	letter-spacing: 0.0315em;
}

.ie .stl_91 {
	letter-spacing: 0.4385px;
}
.stl_92 {
	letter-spacing: 0.026em;
}

.ie .stl_92 {
	letter-spacing: 0.2912px;
}
.stl_93 {
	letter-spacing: 0.0216em;
}

.ie .stl_93 {
	letter-spacing: 0.2419px;
}
.stl_94 {
	font-size: 0.499967em;
	font-family: "GQOSML+ArialMT";
	color: #000000;
}
.stl_95 {
	font-size: 0.419975em;
	font-family: "GQOSML+ArialMT";
	color: #000000;
}
.stl_96 {
	letter-spacing: 0.027em;
}

.ie .stl_96 {
	letter-spacing: 0.1814px;
}
.stl_97 {
	letter-spacing: 0.0269em;
}

.ie .stl_97 {
	letter-spacing: 0.2711px;
}
.stl_98 {
	letter-spacing: 0.0396em;
}

.ie .stl_98 {
	letter-spacing: 0.3168px;
}
.stl_99 {
	letter-spacing: 0.0399em;
}

.ie .stl_99 {
	letter-spacing: 0.3192px;
}
.stl_100 {
	letter-spacing: 0.0398em;
}

.ie .stl_100 {
	letter-spacing: 0.3184px;
}
.stl_101 {
	letter-spacing: 0.0426em;
}

.ie .stl_101 {
	letter-spacing: 0.3408px;
}
.stl_102 {
	letter-spacing: 0.041em;
}

.ie .stl_102 {
	letter-spacing: 0.328px;
}
.stl_103 {
	letter-spacing: 0.0282em;
}

.ie .stl_103 {
	letter-spacing: 0.2256px;
}
.stl_104 {
	letter-spacing: 0.028em;
}

.ie .stl_104 {
	letter-spacing: 0.224px;
}
.stl_105 {
	letter-spacing: 0.057em;
}

.ie .stl_105 {
	letter-spacing: 0.456px;
}
@font-face {
	font-family:"NOENOQ+DFLiHeiBold-WINP-BF-Identity-H";
	src:url("867b4393-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_106 {
	font-size: 0.419975em;
	font-family: "NOENOQ+DFLiHeiBold-WINP-BF-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_107 {
	line-height: 1.07em;
}
.stl_108 {
	letter-spacing: 0.0414em;
}

.ie .stl_108 {
	letter-spacing: 0.2782px;
}
.stl_109 {
	letter-spacing: 0.05em;
}

.ie .stl_109 {
	letter-spacing: 0.4px;
}
.stl_110 {
	font-size: 0.349975em;
	font-family: "GQOSML+ArialMT";
	color: #000000;
}
.stl_111 {
	letter-spacing: 0.0342em;
}

.ie .stl_111 {
	letter-spacing: 0.1915px;
}
.stl_112 {
	letter-spacing: 0.0359em;
}

.ie .stl_112 {
	letter-spacing: 0.201px;
}
.stl_113 {
	letter-spacing: 0.0353em;
}

.ie .stl_113 {
	letter-spacing: 0.1977px;
}
.stl_114 {
	letter-spacing: 0.0575em;
}

.ie .stl_114 {
	letter-spacing: 0.46px;
}
.stl_115 {
	letter-spacing: 0.0297em;
}

.ie .stl_115 {
	letter-spacing: 0.3326px;
}
.stl_116 {
	letter-spacing: 0.0259em;
}

.ie .stl_116 {
	letter-spacing: 0.2611px;
}
.stl_117 {
	letter-spacing: 0.0344em;
}

.ie .stl_117 {
	letter-spacing: 0.3467px;
}
.stl_118 {
	letter-spacing: 0.0291em;
}

.ie .stl_118 {
	letter-spacing: 0.2933px;
}
.stl_119 {
	letter-spacing: 0.0301em;
}

.ie .stl_119 {
	letter-spacing: 0.3034px;
}
.stl_120 {
	letter-spacing: 0.02em;
}

.ie .stl_120 {
	letter-spacing: 0.2016px;
}
.stl_121 {
	letter-spacing: 0.0424em;
}

.ie .stl_121 {
	letter-spacing: 0.4274px;
}
.stl_122 {
	letter-spacing: 0.0302em;
}

.ie .stl_122 {
	letter-spacing: 0.3044px;
}
.stl_123 {
	letter-spacing: 0.0374em;
}

.ie .stl_123 {
	letter-spacing: 0.377px;
}
.stl_124 {
	letter-spacing: 0.0339em;
}

.ie .stl_124 {
	letter-spacing: 0.3417px;
}
.stl_125 {
	letter-spacing: 0.0345em;
}

.ie .stl_125 {
	letter-spacing: 0.3477px;
}
.stl_126 {
	letter-spacing: 0.0316em;
}

.ie .stl_126 {
	letter-spacing: 0.3185px;
}
.stl_127 {
	letter-spacing: 0.0272em;
}

.ie .stl_127 {
	letter-spacing: 0.3046px;
}
.stl_128 {
	font-size: 0.72995em;
	font-family: "GQOSML+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"BHARAI+Arial";
	src:url("7fa4c04e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_129 {
	font-size: 0.72995em;
	font-family: "BHARAI+Arial", "Times New Roman";
	color: #000000;
}
.stl_130 {
	letter-spacing: 0.0314em;
}

.ie .stl_130 {
	letter-spacing: 0.3673px;
}
